/* HEADER
================================*/

#logo.has-img a {
    height: 100%!important;
}

.aux-item.aux-item-social {
    float: left;
}

.header-right ul.social-icons {
    float: none!important;
}

.header-right {
    text-align: left!important;
}

nav.std-menu ul.menu > li {
    float: right!important;
}

.header-2 .is-sticky #main-nav .menu-right {
    left: 0px!important;
    right: initial!important;
}

/* PAGES
================================*/

.single-post .content-left, .single-post .left-sidebar {
    padding-left: 15px;
    padding-right: 0!important;
}

.sidebar.right-sidebar .sidebar-widget-wrap {
    padding-left: 0!important;
    padding-right: 20px;
}

.top-author-info .post-details {
    float: right!important;
}

#reply-title {
    float: right!important;
}

#respond .form-submit input[type="submit"] {
    float: right!important;
}

.mh-overlay #mobile-menu ul li {
    text-align: right!important;
}

.has-right-sidebar .col-sm-9 {
	float: left;
}

.masonry-items .blog-item .date-overlay, .recent-post .date-overlay {
    right: initial!important;
    left: 30px;
}

.divider-wrap .divider-heading:before {
    margin-right: -53%!important;
}

.divider-wrap .divider-heading:after {
    margin-right: 3%!important;
}

/* WIDGETS
================================*/

.widget_search form:after {
    padding-right: 0!important;
    padding-left: 15px!important;
    float: left!important;
    top: 11px!important;
    right: initial!important;
    left: 0!important;
}

.widget_categories ul > li a:before, .widget_archive ul > li a:before, .widget_nav_menu ul > li a:before, .widget_meta ul > li a:before, .widget_recent_entries ul > li a:before, .widget_product_categories ul > li a:before, .widget_edd_categories_tags_widget ul li a:before, .widget_display_replies ul li a:before, .widget_display_forums ul li a:before, .widget_display_topics ul li a:before {
    font-family: FontAwesome;
}